package com.hxhq.business.form.gsp;

import com.hxhq.business.form.mjy.PlffItem;

import java.util.List;

/**
 * 供试品批量发放
 * @author 15881
 */
public class GspPlffForm {

    /** 供试品发放列表 */
    private List<GspPlffItem> list;

    /** 领取人1Id  */
    private Long lqr1Id;

    /** 领取人1名称  */
    private String lqr1Mc;

    /** 领取人2密码 */
    private String lqr2mm;

    /** 领取人2Id */
    private Long lqr2Id;

    /** 领取人2名称 */
    private String lqr2Mc;

    /** 领取人1密码 */
    private String lqr1mm;

    /** 发放人1Id */
    private Long ffr1Id;

    /** 发放人1名称 */
    private String ffr1Mc;

    /** 发放人1密码 */
    private String ffr1mm;

    /** 发放人2Id */
    private Long ffr2Id;

    /** 发放人2名称 */
    private String ffr2Mc;

    /** 发放人2密码 */
    private String ffr2mm;

    public String getLqr1Mc() {
        return lqr1Mc;
    }

    public void setLqr1Mc(String lqr1Mc) {
        this.lqr1Mc = lqr1Mc;
    }

    public String getLqr2Mc() {
        return lqr2Mc;
    }

    public void setLqr2Mc(String lqr2Mc) {
        this.lqr2Mc = lqr2Mc;
    }

    public String getFfr1Mc() {
        return ffr1Mc;
    }

    public void setFfr1Mc(String ffr1Mc) {
        this.ffr1Mc = ffr1Mc;
    }

    public String getFfr2Mc() {
        return ffr2Mc;
    }

    public void setFfr2Mc(String ffr2Mc) {
        this.ffr2Mc = ffr2Mc;
    }

    public List<GspPlffItem> getList() {
        return list;
    }

    public void setList(List<GspPlffItem> list) {
        this.list = list;
    }

    public Long getLqr1Id() {
        return lqr1Id;
    }

    public void setLqr1Id(Long lqr1Id) {
        this.lqr1Id = lqr1Id;
    }

    public Long getLqr2Id() {
        return lqr2Id;
    }

    public void setLqr2Id(Long lqr2Id) {
        this.lqr2Id = lqr2Id;
    }

    public String getLqr1mm() {
        return lqr1mm;
    }

    public void setLqr1mm(String lqr1mm) {
        this.lqr1mm = lqr1mm;
    }

    public String getLqr2mm() {
        return lqr2mm;
    }

    public void setLqr2mm(String lqr2mm) {
        this.lqr2mm = lqr2mm;
    }

    public Long getFfr1Id() {
        return ffr1Id;
    }

    public void setFfr1Id(Long ffr1Id) {
        this.ffr1Id = ffr1Id;
    }

    public String getFfr1mm() {
        return ffr1mm;
    }

    public void setFfr1mm(String ffr1mm) {
        this.ffr1mm = ffr1mm;
    }

    public Long getFfr2Id() {
        return ffr2Id;
    }

    public void setFfr2Id(Long ffr2Id) {
        this.ffr2Id = ffr2Id;
    }

    public String getFfr2mm() {
        return ffr2mm;
    }

    public void setFfr2mm(String ffr2mm) {
        this.ffr2mm = ffr2mm;
    }
}
